RubyGems Navigation menu

Reverse dependencies for activerecord_translatable Latest version of the following gems require activerecord_translatable

Total downloads 19,703

For this version 3,167

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 0

Links: